<?php 
    include '../phpqrcode/qrlib.php';
    $qrText = $_REQUST['text'];
    ob_start();
    QRcode::png($qrText, null,QR_ECLEVEL_L,10,2);
    $qrImage=ob_get_contents();
    ob_get_clean();
    header("Content-type: image/png");
    echo $qrImage;
?>
